package com.diagbot.mapper;

import com.diagbot.entity.ModuleDetail;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

import java.util.Map;

/**
 * <p>
 * 模型明细表 Mapper 接口
 * </p>
 *
 * @author zhoutg
 * @since 2018-11-22
 */
public interface ModuleDetailMapper extends BaseMapper<ModuleDetail> {

    public void deleteByQuestionIds(Map map);

    public void deleteByModuleIds(Map map);
}
